Subject: [os2genau_digest] No. 648
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 26 Jun 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 25 June 2003
 Number  648
**************************************************

Subjects for today
 
1  Re:  Wierd stuff : Gavin Miller" <drumextreme at impulse dot net dot au>
2   SEC: UNCLASSIFIED:-(Clean - Virus Free) : Dennis.Nolan at defence.gov.au
3   SEC: UNCLASSIFIED:- : Dennis.Nolan at defence.gov.au
4  Re:  SEC: UNCLASSIFIED:-(Clean - Virus Free) : nickl at arach dot net dot au
5   Attn Networking gurus : Gavin Miller" <drumextreme at impulse dot net dot au>
6  Re:  Attn Networking gurus : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 25 Jun 2003 09:08:08 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  Wierd stuff

Hi David,

No I'm not using any form of XWorkplace or any other WPS enhancer.  I made a 
Bootable installation CD with update CD creator and that has FP15, DDpak2 and Java 
1.1.8 incorperated, so I'm basically running a "default" system from this CD.

If I reboot (ctrl + alt+ del) the icons return to normal as long as I don't change any 
properties on any of the files.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 25 Jun 2003 10:10:40 +1100
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:-(Clean - Virus Free)

Please respond to os2genau at os2 dot org dot au
To:     "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>
cc: 

Subject:        Re:  SEC: UNCLASSIFIED:-

Hi Dennis

Check your config.sys for

DEVICE=C:\MPTN\PROTOCOL\FWIP.SYS                        Not there
DEVICE=C:\MPTN\PROTOCOL\IPSEC.SYS                       Not there

and remove them

Also remove these unless you are using Netbu over TCP/IP
DEVICE=C:\MPTN\PROTOCOL\AFNB.SYS /S:50 /C:80 /N:42              Removed
RUN=C:\MPTN\BIN\AFNBINI.EXE                                             Not there

What do you have in your c:\mptn\etc\hosts and resolve2 files,

Hosts
        127.0.0.1             localhost 

Resolve2 is empty

I'm also assuming that the IBM c:\mptn\etc\services file exists ?  Yes it does

What do you get when you do a "ping 127.0.0.1" ?                        Reteuns link times

What do you get when you do a "ping 209.98.32.14" ?                     Times out, no return

==============================
Injoy specific :-

in the "IP address configuration" make sure both "Your" and "Dest"
IP address's are 0.0.0.0, and netmask is 255.255.255.0                  Done already

Your ISP's DNS server also needs to be specified on this panel.
Untick Autoconnect, Firewall/NAT, and Packet Filtering.                 Done Already

Cheers
Ian Manners
http://www.os2site dot com/

Furthermore from the tests done yerterday evening:

nslookup 209.98.32.14   does nothing ie no return from the function.

If i point the browser to 209.98.32.14 it reports in the status bar 
Connecting to 209.98.32.14 and then changes to Resolving host 
www1.distributed dot net

InJoy reported the following connection info:
Your IP address 202.161.119.61
Gateway IP      203.24.205.197
Host            Default
DNS(Primary)    202.161.124.1
DNS(Secondary)  202.161.124.2

In MPTN\ETC\pPP0.PID    67

The net command does not work as I have no network running.

But netstat does, so here are the results of the various netstat commands

netstat -t  tcp/ip

netstat -i  ip

netstat -s      sockets

netstat -r        routes

netstat -c        icmp

netstat -n      interfaces

netstat -a                addresses

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 25 Jun 2003 14:11:00 +1100
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:-

Just a quick one.
Last night at the meeting there was a bit of a query re file pairs with 
one of them being the other with a D stuck on the end.

eg FTP.EXE and FTPD.EXE, TELNET.EXE and TELNETD.EXE

in the above cases the D version of the file is the server deamon for the 
function.

LPD is another (Line Printer deamon)

Seems like this is a standard procedure

Regards

Dennis.
 
[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 25 Jun 2003 11:06:47 +0900
From:  nickl at arach dot net dot au
Subject:  Re:  SEC: UNCLASSIFIED:-(Clean - Virus Free)

Hi Dennis.

AAMOI I tried the "ping 209.98.32.14", and it worked for me.

In Perth we have Uplink problems from time-to-time. Sometimes, I get the
same thing...I get a default route, but can't go anywhere.

Have you talked with your ISP? Other than that, I can't think of anything
for the moment, although a good friend from Canada may have an answer.

Regards

NICK

---------------------------------------------------------------------- 

In <OF057A64B7.A1F1E4FC-ONCA256D4F.007B3ADE at car.defence.gov.au>, on 06/25/03 
   at 11:06 AM, Dennis.Nolan at defence.gov.au said:

>Please respond to os2genau at os2 dot org dot au
>To:     "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>
>cc: 

>Subject:        Re:  SEC: UNCLASSIFIED:-

>Hi Dennis

>Check your config.sys for

>DEVICE=C:\MPTN\PROTOCOL\FWIP.SYS                        Not there
>DEVICE=C:\MPTN\PROTOCOL\IPSEC.SYS                       Not there

>and remove them

>Also remove these unless you are using Netbu over TCP/IP
>DEVICE=C:\MPTN\PROTOCOL\AFNB.SYS /S:50 /C:80 /N:42              Removed
>RUN=C:\MPTN\BIN\AFNBINI.EXE                                            
>Not there

>What do you have in your c:\mptn\etc\hosts and resolve2 files,

>Hosts
>        127.0.0.1             localhost 

>Resolve2 is empty

>I'm also assuming that the IBM c:\mptn\etc\services file exists ?  Yes it
>does

>What do you get when you do a "ping 127.0.0.1" ?                       
>Reteuns link times

>What do you get when you do a "ping 209.98.32.14" ?                    
>Times out, no return

>==============================
>Injoy specific :-

>in the "IP address configuration" make sure both "Your" and "Dest" IP
>address's are 0.0.0.0, and netmask is 255.255.255.0                  Done
>already

>Your ISP's DNS server also needs to be specified on this panel. Untick
>Autoconnect, Firewall/NAT, and Packet Filtering.                 Done
>Already

>Cheers
>Ian Manners
>http://www.os2site dot com/

>Furthermore from the tests done yerterday evening:

>nslookup 209.98.32.14   does nothing ie no return from the function.

>If i point the browser to 209.98.32.14 it reports in the status bar 
>Connecting to 209.98.32.14 and then changes to Resolving host 
>www1.distributed dot net

>InJoy reported the following connection info:
>Your IP address 202.161.119.61
>Gateway IP      203.24.205.197
>Host            Default
>DNS(Primary)    202.161.124.1
>DNS(Secondary)  202.161.124.2

>In MPTN\ETC\pPP0.PID    67

>The net command does not work as I have no network running.

>But netstat does, so here are the results of the various netstat commands

>netstat -t  tcp/ip
> 

>netstat -i  ip
> 

>netstat -s      sockets

>netstat -r        routes

>netstat -c        icmp

>netstat -n      interfaces

>netstat -a                addresses

>[attachments have been removed]

> 

-- 
-----------------------------------------------------------
nickl at arach dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 25 Jun 2003 14:44:46 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:   Attn Networking gurus

Hi,

This will sound like a really dumb question, but my knowlage of networking is limited.

How do you allow shared access to files when one user has said files open without 
using server OS's (just client OS's eg. OS/2 or Win9x rather than Warp server or NT 
server)?  I'm thinking in relation to a databse type of setup, but also to other documents 
where wrightable access is needed among all users.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 25 Jun 2003 18:05:46 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Attn Networking gurus

You use a multi-user version of the program to access and to control access to the data.

Sorry, there's no other safe way !

Cheers/2

Ed.

Gavin Miller wrote:

> Hi,
>
> This will sound like a really dumb question, but my knowlage of networking is limited.
>
> How do you allow shared access to files when one user has said files open without
> using server OS's (just client OS's eg. OS/2 or Win9x rather than Warp server or NT
> server)?  I'm thinking in relation to a databse type of setup, but also to other documents
> where wrightable access is needed among all users.
>

>  

----------------------------------------------------------------------------------